Linux builds (in PPA) keep failing since at least October 27th #1061

Closed
ghost opened this Issue Nov 1, 2013 · 5 comments

Comments

Projects
None yet
2 participants
@ghost

ghost commented Nov 1, 2013

Hi there,

are you aware that unfortunately the qBittorrent builds available via PPA at https://launchpad.net/~hydr0g3n/+archive/qbittorrent-stable/ keep failing? Therefore, currently it isn't possible to install newer versions of qBittorrent than 3.0.11 under e. g. Ubuntu 13.10. Can you please fix this?

Thanks and kind regards,
test0nger

Contributor

sledgehammer999 commented Nov 4, 2013

@cdumez can you look at this?

@ghost ghost assigned cdumez Nov 4, 2013

Contributor

sledgehammer999 commented Nov 5, 2013

This is somewhat related to #1042

@ghost

ghost commented Nov 11, 2013

Thanks for fixing this - at least most of the packages. Unfortunately, the package for Ubuntu Saucy (13.10) still doesn't build properly...

Contributor

sledgehammer999 commented Nov 14, 2013

This is strange. The 13.10 target seems stuck. It hasn't tried to build the latest code. It uses the code before the fix.
@cdumez can you somehow force it to update?

@ghost

ghost commented Nov 26, 2013

I'm sorry, I don't want to press you - but is there any update to resolving this issue?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment